Scroll to top

Unsupported reCaptcha and Captcha warning

Forms set up with the following Captcha options may have an unsupported warning displayed when visitors are filling out the forms:

 

  • Captcha
  • SmartReCaptcha
  • ReCaptcha

 

The background for this error pertains to the deprecation of reCaptcha v1 through Google. Some loading of reCaptcha v1 options will display the warning to help inform users that an upgrade to reCaptcha v2 "I'm not Robot" option is necessary.

 

Screen_Shot_2018-02-01_at_4.15.45_PM.png

 

Final deprecation for this feature will occur on March 31, 2018.

Forms with reCaptcha v1 should update their forms to reCaptcha v2 "I'm not a robot" option to ensure that forms are set up with the latest version.

 

To update your forms to reCaptcha v2 - "I'm not a Robot":

 

1) Hover over your form select the "Edit option"

 

Screen_Shot_2018-02-01_at_3.43.40_PM.png

2) Click on Forms settings Tab

3) Under Anti-Spam select the "

 

Screen_Shot_2018-02-01_at_3.43.25_PM.png

4) Save your form

5) Preview the form or reload your embed* form on your site to confirm 

 

* Note: Some embed types may require you to re-embed your form after you update to reCaptcha v2 - "I'm not a Robot.  

 

>> reCaptcha v2 option is supported by Easy Embed and iFrame embed options <<

 

Screen_Shot_2018-03-03_at_8.09.47_AM.png

 

 

 

Have more questions? Submit a request.

0 Comments

Article is closed for comments.